<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Contact</title>
    <meta name="theme-color" content="#c9e0e04d">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css">
</head>
<body class="body-wrapper">
@@include("../../blocks/modules/sidebar/sidebar.html")
<div class="contact-item">
    <div class="map">
        <img src="https://geographic.media/wp-content/uploads/Melbourne-Google-Street-Map.jpg" alt="">
        <div class="form">
            <h3 class="caption-text">
                Get in touch with us
            </h3>
            <p class="regular-text">
                Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. 
                Duis sed odio sit amet nibh vulputate cursus a sit amet mauris.
                Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio.
            </p>
            <div class="devider"></div>
            <form>
                <div class="sending">
                    <h3 class="caption-text">
                        Send us a message
                    </h3>
                    <div class="name">
                        <label><i class="fas fa-user-alt"></i></label>
                        <input type="text" placeholder="Name">
                    </div>
                    <div class="email">
                        <label><i class="fas fa-envelope"></i></label>
                        <input type="text" placeholder="e-mail">
                    </div>
                    <div class="website">
                        <label><i class="fab fa-telegram-plane"></i></label>
                        <input type="text" placeholder="website">
                    </div>
                </div>
                <div class="sending-form">
                    <div class="messege">
                        <textarea name="comment" placeholder="Message"></textarea>
                    </div>
                    <div class="button">
                        <button>SEND NOW!</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
</body>
</html>
